<!-- ##### SECTION Title ##### -->
libanjuta-iface-marshallers

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### SECTION Image ##### -->


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_BOOLEAN__OBJECT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__BOOLEAN_INT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO libanjuta_iface_cclosure_marshal_VOID__BOXED ##### -->
<para>

</para>



<!-- ##### MACRO libanjuta_iface_cclosure_marshal_VOID__ENUM ##### -->
<para>

</para>



<!-- ##### MACRO libanjuta_iface_cclosure_marshal_VOID__INT ##### -->
<para>

</para>



<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__INT_INT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__INT_INT_ULONG_STRING_UINT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO libanjuta_iface_cclosure_marshal_VOID__OBJECT ##### -->
<para>

</para>



<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__OBJECT_BOOLEAN_INT_INT_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__OBJECT_CHAR ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__OBJECT_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO libanjuta_iface_cclosure_marshal_VOID__POINTER ##### -->
<para>

</para>



<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__POINTER_BOXED ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO libanjuta_iface_cclosure_marshal_VOID__STRING ##### -->
<para>

</para>



<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__STRING_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__STRING_STRING_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__STRING_STRING_STRING_STRING_BOOLEAN_BOOLEAN_STRING ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__UINT_INT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### FUNCTION libanjuta_iface_cclosure_marshal_VOID__ULONG_STRING_UINT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 


<!-- ##### MACRO libanjuta_iface_cclosure_marshal_VOID__VOID ##### -->
<para>

</para>



